<?xml version="1.0"?>
<Games>
<Game Caption="CallOfDuty" IconPath="c:\system\apps\GameMgr\icons\6r48.mbm" UID="0x101FD3F5">
<File Description="" Path="c:\system\apps\6R48\*" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
</Game>
</Games>